Public Class Form1

    Private Sub Form1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        'TODO: Diese Codezeile lädt Daten in die Tabelle "NordwindDataSet.Order_Details". Sie können sie bei Bedarf verschieben oder entfernen.
        Me.Order_DetailsTableAdapter.Fill(Me.NordwindDataSet.Order_Details)
        'TODO: Diese Codezeile lädt Daten in die Tabelle "NordwindDataSet.Orders". Sie können sie bei Bedarf verschieben oder entfernen.
        Me.OrdersTableAdapter.Fill(Me.NordwindDataSet.Orders)

    End Sub
End Class
